/*


Theme Name: 	Conwy Pearls


Author: 		edits by Kate


Description:	Child Theme for Storefront - WooCommerce WordPress Theme


Template:		storefront


*/





.main-navigation ul li a,


.site-title a,


ul.menu li a,


.site-branding h1 a {


	/*color: #7e3a4f;*/


}





.main-navigation ul li a:hover,


.site-title a:hover {


	color: #652136;


}





.site-header,


.main-navigation ul ul,


.secondary-navigation ul ul,


.main-navigation ul.menu > li.menu-item-has-children:after,


.secondary-navigation ul.menu ul,


.main-navigation ul.menu ul,


.main-navigation ul.nav-menu ul {


	background-color: #D8E3DF;


}


.site-header {


    border-bottom-width: 0;


}


p.site-description,


ul.menu li.current-menu-item > a {


	/*color: #7d6464;*/


}





h1, h2, h3, h4, h5, h6 {


	/*color: #c4a0ab;*/


}





.hentry .entry-header {


	border-color: #c4a0ab;


}





.widget h1 {


	border-bottom-color: #c4a0ab;


}





body,


.secondary-navigation a,


.widget-area .widget a,


.onsale,


#comments .comment-list .reply a,


.pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {


	color: #495250;


}





a  {


	color: #7e3a4f;


}





a:focus,


.button:focus,


.button.alt:focus,


.button.added_to_cart:focus,


.button.wc-forward:focus,


button:focus,


input[type="button"]:focus,


input[type="reset"]:focus,


input[type="submit"]:focus {


	outline-color: #e9f6f2;


outline-width: 1px;


outline-style: dashed;


}





button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {


	/*background-color: #c4a0ab;


	border-color: #c4a0ab;


	color: #ffffff;*/


}





button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget-area .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {


	/*background-color: #ab8792;


	border-color: #ab8792;


	color: #ffffff;*/


}





button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current {


	/*background-color: #6a8893;


	border-color: #6a8893;


	color: #ffffff;*/


}





button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover {


	/*background-color: #516f7a;


	border-color: #516f7a;


	color: #ffffff;*/


}





.site-footer {


	background-color: #f3f3f3;


	color: #7d6464;


}





.site-footer a:not(.button) {


	color: #aa8c92;


}





.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {


	color: #494c50;


}











/* Theme customization starts here


-------------------------------------------------------------- */


body {/*background-image: url('http://localhost:8888/conwypearls/web/wp-content/uploads/background-green.jpg'); background-repeat: repeat; background-position: top center; background-attachment: fixed;*/}


body,


h1, h2, h3, h4, h5, h6  {font-family: 'Playfair Display', serif; font-weight: 400;}


h1, h2, h3, h4, h5, h6  {font-style: italic;}


/*body {font-weight: 400;}


h1, h2, h3, h4, h5, h6  {font-weight: 400;}*/


hr {background-color: #f4eeee;}


.widget h3.widget-title,


.hentry .entry-header {border-bottom: 0px solid #C4A0AB; margin-bottom: 1em; }


.hentry .entry-header h1 {border-bottom: 0; padding-bottom: 0; margin-bottom: 0;}


.entry-content p:first-child {font-size: 1.6em; font-style: italic;}


.entry-content form p:first-child,


.entry-content .woocommerce p:first-child {font-size: inherit;}





	.site-header .site-branding,


	.site-header .site-logo-anchor,


	.site-header .site-logo-link {/*width: 41.7391%;*/ width: 50%;}











header.site-header,


footer.site-footer {background-color: transparent; padding: 0;}


.site-header .site-logo-link img {/*position: relative; top: 20px;*/}


.site-search {display: none;}


header .col-full {padding-top: 2em;}


header .col-full,


.site-content .col-full,


.storefront-breadcrumb .col-full,


.site-footer .col-full {background-color: #d8e3df; padding-left: 2em; padding-right: 2em;}


.storefront-breadcrumb .col-full {padding-bottom: 2em;}


.storefront-breadcrumb {margin: 0; padding: 0;}








.main-navigation ul.menu > li.menu-item-has-children > a::after, .main-navigation ul.menu > li.page_item_has_children > a::after, .main-navigation ul.nav-menu > li.menu-item-has-children > a::after, .main-navigation ul.nav-menu > li.page_item_has_children > a::after {


    content: "";


    margin-left: 0;


}





.storefront-primary-navigation {background: none;}





.woocommerce-active .site-header .site-header-cart,


.woocommerce-active .site-header .main-navigation {border-bottom: 1px dotted rgba(0, 0, 0, 0.1);}


.site-header .site-header-cart .cart-contents,


.main-navigation ul.menu > li > a,


.main-navigation ul.nav-menu > li > a {padding-bottom: 1em;}


.main-navigation ul.menu > li.icon {}


.main-navigation ul.menu > li.icon a {padding: 0 3px;}


.main-navigation ul.menu > li.icon img {display: inline-block; vertical-align: middle; opacity: 0.7; position: relative; top: -3px;}


.main-navigation ul.menu > li.icon a:hover img {opacity: 1;}





/*woocommerce messages*/


.woocommerce .woocommerce-info,


.woocommerce .woocommerce-message,


.woocommerce .woocommerce-noreviews,


.woocommerce p.no-comments {background-color: #d54a6c;}


.woocommerce .woocommerce-error {background-color: #444C49;}





/*shopping cart*/


.site-header .site-header-cart .cart-contents::after {content: ""; background-image: url('images/shopping-bags.png'); width: 64px; height: 55px; right: -0.618em; top: -1.618em;}


.site-header .site-header-cart .cart-contents {background-color: #e9f6f2;}


.site-header .site-header-cart .widget_shopping_cart {/*left: 0 !important;*/ box-shadow: 1px 2px 3px #666;}


.site-header .widget_shopping_cart.widget .product_list_widget li img {max-width: 85%; float: none; margin-bottom: 10px;}


.site-header .widget_shopping_cart .button {display: block; margin: 0.5em 0;}


.site-header .site-header-cart .widget_shopping_cart .product_list_widget li a.remove { float: right; }


.site-header .site-header-cart .widget_shopping_cart .product_list_widget li a.remove:before {text-align: right; }





.site-content .woocommerce-breadcrumb {border-width: 0; margin-bottom: 1em; display: none;}





/*white content area*/


.hentry,


.single-product .pearls div.product .images,


.single-product .pearls div.product .summary,


.single-product .pearls div.product .woocommerce-tabs { padding: 2em;  background-color: #fff;}








/*products*/


.pearls {}


.pearls .products .product {background-color: white;}


.pearls .page-title { display: inline-block; margin-bottom: 0; padding:10px 10px 10px 0; }


.pearls .storefront-sorting { display: inline-block; margin-bottom: 0; padding:10px 10px 20px; vertical-align: middle;}


.pearls .woocommerce-result-count {padding-right: 0.327em;}


.widget .product_list_widget li img {max-width:100%; float: none;}


.pearls ul.products li.product a {border: blue solid 0px; height: 400px; overflow: hidden;}


.pearls ul.products li.product a.button {border-width: 0; height: auto; overflow: visible; padding:  20px;}


.pearls ul.products li.product h3 {border: red solid 0px;padding: 0px 8px; color: #333d3b;}


.pearls .site-main ul.products li.product img {border-width: 0 0 0; }





p.showall {display: none;}


.post-type-archive-product p.showall {display: block; float: right; padding-top: 30px;} /*.tax-product_cat p.showall to show link on category pages*/





.single-product .pearls div.product .images,


.single-product .pearls div.product .summary,


.single-product .pearls div.product .woocommerce-tabs {border-width: 1px; border-style: solid; border-color: #bac9c4;}


.single-product .pearls div.product .images,


.single-product .pearls div.product .summary {float: none; width: 100%; overflow: hidden;}





.single-product h1 {font-size: 1.4em;}


.single-product h2 {font-size: 1.2em;}


.single-product h3 {font-size: 1.0em;}


/*images div*/


.single-product .pearls div.product .images {border-bottom-width: 0;  margin-bottom: 0; padding-bottom: 0; }


.single-product .pearls div.product .images .woocommerce-main-image {float: left; display: inline-block;}


.single-product .pearls div.product .images .thumbnails {display: inline-block;}


.single-product .pearls div.product .images .thumbnails a.zoom {margin-right: 0; width: auto; float: left; }


.single-product .pearls div.product .images .thumbnails a.zoom img {margin: 0 0 20px 20px;  }


/*summary div*/


.single-product .pearls div.product .summary {border-top-width: 0;  padding-top: 0;}


.single-product .pearls div.product.purchasable .summary { border-bottom-width: 0;  margin-bottom: 0; padding-top: 0;padding-bottom: 0;}


.single-product .pearls div.product .summary .product_meta {display: none;}


.single-product .pearls div.product form.cart { margin-bottom: 0; border-width: 0px; padding: 0;}


.single-product .pearls div.product form.cart .button { float: none}


.single-product .pearls div.product .summary > div,


.single-product .pearls div.product .summary > form {display: inline-block;}


.single-product .pearls div.product .summary > div p {margin: 0;}


.single-product .pearls div.product p.stock.in-stock::before {content: ""; margin-right: 0;}





/*woocommerce tabs div*/


.single-product .pearls div.product .woocommerce-tabs {border-top-width: 0; padding-top: 0.872;}


.single-product .woocommerce-tabs ul.tabs {display: none;}


.single-product .woocommerce-tabs .panel {width: 100%;}





/*related products*/


.single-product .pearls div.product .related.products {}


.single-product .pearls div.product .related.products li h3 {}


.single-product .pearls div.product .related.products li h3:after {content: " ...more"; font-style: italic;}


.single-product .pearls div.product .related.products li a.button,


.single-product .pearls div.product .related.products li .price {display: none;}


.single-product .pearls div.product .images .thumbnails a.zoom {float: none;}


.single-product .pearls div.product .images .thumbnails a.zoom img {}





/*catalogue*/


.site-main ul.products li.product a {display: block;}


.site-main ul.products li.product img {border: 2px solid;}





/*home*/


.page-id-11 .entry-header {display: none;}


.page-id-11 .site-main {padding-top: 0;}


.page-id-11 .metaslider+p {font-size: 1.6em; font-weight: 400; font-style: italic;}


.site-main .storefront-featured-products {}


.site-main .storefront-featured-products li h3 {color: #333d3b;}


.site-main .storefront-featured-products li h3:after {content: " ...more"; font-style: italic;}


.site-main .storefront-featured-products ul.products li.product {margin-bottom: 0;}


.site-main .storefront-featured-products ul.products li.product a.button,


.site-main .storefront-featured-products ul.products li.product .price {display: none;}

/*set home page as full-width template - to remove default WooCommerce home page elements*/
.home.page:not(.page-template-template-homepage) .site-header {margin-bottom: 0;}



/*cart page*/


.page-template-template-fullwidth-php .woocommerce table.cart .product-thumbnail img {max-width: 10em;}








@media screen and (min-width: 768px)


				and (max-width: 1024px) {








	.site-header .site-branding,


	.site-header .site-logo-anchor,


	.site-header .site-logo-link {/*width: 41.7391%;*/ width: 60%;}





	.main-navigation ul.menu > li > ul {


		border-top-color: #eddee3;


	}





	.secondary-navigation ul.menu a:hover {


		color: #967d7d;


	}





	.main-navigation ul.menu ul {


		background-color: #eddee3;


	}





	.secondary-navigation ul.menu a {


		color: #7d6464;


	}





	.woocommerce-active .site-header .main-navigation { margin-bottom: 2em;}


	.site-header .site-header-cart .widget_shopping_cart {}





	/*products*/


	/*.pearls {border: solid 1px yellow;}*/


	.single-product .pearls div.product .images .thumbnails a.zoom {float: left;}


	.single-product .pearls div.product .images .thumbnails a.zoom.first img {margin-left: 0;  }





	/*cart page*/


	.page-template-template-fullwidth-php .woocommerce table.cart .product-thumbnail img {max-width: 7em;}


}





@media screen and (max-width: 768px) {





	.site-header .site-header-cart .cart-contents::after { width: 64px; height: 55px; right: 0; top:0;}





	/*.pearls {border: solid 1px red;}*/


	.single-product .pearls div.product .images .thumbnails a.zoom {float: left; width: 32%; margin-right: 1%;}


	.single-product .pearls div.product .images .thumbnails a.zoom img {margin: 0;}


	.single-product .pearls div.product .images .woocommerce-main-image {max-width: auto; width: 100%;}


	.pearls ul.products li.product a {border: green solid 0;  height: auto; overflow: hidden;}


	.pearls ul.products li.product a img {width: 100%;}


	.pearls .page-title { display: block; margin-bottom: 0; padding:10px 10px 10px 0; }


	.pearls .storefront-sorting { display: block; margin-bottom: 0; padding:10px 10px 0 0; vertical-align: middle;}


}








@media screen and (max-width: 568px) {


	/*.pearls {border: solid 1px blue;}*/


	.post-type-archive-product p.showall {display: none;}


	.single-product .pearls div.product .images .thumbnails a.zoom { }





	.woocommerce table.cart td, table.cart th {display: inline-block;}


	.col-full { margin-left:0; margin-right: 0; }


	.woocommerce-active .site-header .site-header-cart {margin-bottom: 0;}








 }